<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>



<meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>ADASS Conference Series</title>

<link href="css/adass.css" rel="stylesheet" type="text/css" /><!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.twoColFixLtHdr #sidebar1 { width: 230px; }
</style>
<![endif]--><!--[if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.twoColFixLtHdr #sidebar1 { padding-top: 30px; }
.twoColFixLtHdr #mainContent { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]--></head><body class="twoColFixLtHdr">
<div id="container">
  <div id="header">
    <table border="0" cellpadding="2" cellspacing="2" width="700">
      <tbody><tr>
        <td><img src="images/spacer.png" height="100" width="20" /></td>
        <td><h1>ADASS Conference Series</h1></td>
        <td>&nbsp;</td>
      </tr>
    </tbody></table>
    <!-- end #header -->
  </div>
  <div id="sidebar1">
    <div id="navcontainer">
      <ul id="navlist">
        <li id="active"><a href="index.html" id="current">ADASS Home</a></li>
        <li><a href="contact.html">Contact Us</a></li>
        <li><a href="futureven.html">Future Venues</a></li>
        <li><a href="pastven.html">Past Venues</a></li>
        <li><a href="proceedings.html">e-Proceedings </a></li>
        <li><a href="instructions.html"> Author Instructions</a></li>
        <li><a href="softwareprize.html">Software Prize</a></li>
        <li><a href="paperpolicy.html">Paper Policies </a></li>
        <li><a href="POC.html">POC</a></li>
        <li><a href="loc.html">LOC</a></li>
        <li><a href="job.html">Job Postings</a></li>
      </ul>
      <!--  
      <h4 class="breadcrumb">ADASS has been supported by the following organizations:</h4>
      <h5><a href="http://www.aao.gov.au/">AAO</a><br />
        <a href="http://www.aui.edu/">AUI</a><br />
        CADC <br />
        Caltech/IPAC <br />
        CDS <br />
        CFHT <br />
        CNES<br />
        CNRS<br />
        Elsevier<br />
        ESA <br />
        ESO <br />
        Gemini Obs.<br />
        I of A Cambridge <br />
        IPAC/SSC<br />
        JPL<br />
        LBT<br />
        NAOJ <br />
        NASA<br />
        NCSA <br />
        NOAO <br />
        NRAO <br />
        NRC Canada<br />
        NSF<br />
        Obs Paris <br />
        Obs Strasbourg<br />
        SAO <br />
        ST-ECF <br />
        STScI <br />
        ULP<br />
        Uof AZ Steward Obs<br />
        Uof Illinois Astronomy<br />
        U of VA<br />
        U of Victoria<br />
      Vatican Obs</h5>-->
    </div>
    <!-- end #sidebar1 -->
  </div>
  <div id="mainContent"> <span class="breadcrumb">| <a href="index.html">ADASS Home</a> | Software Prize</span>
    <h1 class="h1"><strong>Software Prize</strong></h1>

    <p>
      The ADASS Prize for an Outstanding Contribution to Astronomical
      Software is awarded every year at the annual conference.
      Eligible candidates are the developers of astronomical software
      ranging from those that have stood the test of time to those
      that are new and cutting edge.  Depending on the software and
      the nomination, the award is given to either a group or an
      individual. Nominations can be for a single program, a package
      or a library. Nominations come from the ADASS community and
      are voted on by the Program Organizing Committee.
    </p>

    <p>
      <strong>2020:</strong>
      <FONT COLOR="#0000ff"> William Pence </FONT>             
      for his work on <A HREF=https://heasarc.gsfc.nasa.gov/fitsio/>CFITSIO</A>,
      a library of subroutines for reading and writing <A HREF=https://fits.gsfc.nasa.gov/>FITS</A>
      files.  which has been used in countless astronomical software
      packages over two decades.  It provides a de facto reference
      implementation of the FITS standard in addition to supporting
      common extensions used by the astronomical community.  CFITSIO
      has proven to be both robust and portable, providing a stable
      code base for numerous projects across many operating systems
      and development languages.  This award is presented in
      recognition of the outstanding contribution of CFITSIO to the
      astronomical software community and for Bill's efforts in
      leading the project since its inception.
      <A HREF=https://www.youtube.com/watch?v=JTkpG6RklGI>YouTube</A>
    </p>
    <p>
      <strong>2021:</strong> Doug Tody, Lindsey Davis and
      <FONT COLOR="#0000ff"> Frank Valdes </FONT>       
      for the design and development of the core IRAF system and
      science packages that have enabled almost 25,000 scientific
      papers since 1986.  IRAF (Image Reduction and Analysis Facility)
      is a software system developed originally by the National
      Optical Astronomy Observatory (now NSF's NOIRLab) that has been
      extended by astronomers and institutions to provide a standard
      platform for data reduction and pipeline processing for numerous
      ground and space-based observatories.  This award is presented
      in recognition of the outstanding contribution of IRAF to the
      astronomical software community and the key role these awardees
      had in developing the core system.
      <A HREF=https://www.youtube.com/watch?v=CaxzkrgTohM>YouTube</A>
    </p>
    <p>
      <strong>2022:</strong>
      <FONT COLOR="#0000ff"> Erik Tollerud </FONT> 
      for the Astropy Project. Since its formal
      beginning in the Fall of 2011,
      <A HREF=https://www.astropy.org/>the Astropy Project</A>
      has been a
      community effort with the combination of institutional resources
      and many dedicated contributors. It has grown over the years and
      been used by many projects and individual astronomers. The first
      core astropy package release was version 0.2 in 2013. It is now
      at version 5.1. It is known to almost everyone involved in
      astronomy software development.
      This award is presented in
      recognition of the outstanding contribution of Astropy Project
      to the astronomical software community and the positive impact
      it has on many astronomy projects. The Astropy Project is made
      possible through the hard work of hundreds of people in the
      community. Please see <A HREF="https://www.astropy.org/team.html">team</A>
      and <A HREF="https://www.astropy.org/credits.html">credits</A> for details.
    </p>
    <P>
      <strong>2023:</strong>
      <FONT COLOR="#0000ff"> Alberto Accomazzi </FONT>
      for the
      <A HREF=https://ui.adsabs.harvard.edu/about/>ADS</A>
      Team. The ADS is a digital library
      portal for researchers in astronomy and physics. The concept of
      ADS started in 1987. It has gone through many revisions over the
      years, from 40 papers as proof of concept in 1988 to more than
      17 million records, 170M citations, and 700K articles in its
      full-text archive today; from scanned images of papers to online
      editions; from simple web user interface searches to
      sophisticated web UI and APIs. ADS now has agreements with
      almost all astronomical journals, who supply
      abstracts. Integrated in its collections, the ADS provides
      access and pointers to a wealth of external resources, including
      electronic articles available from publishers' websites,
      astronomical object information, data catalogs and data hosted
      by external archives. The ADS currently have links to over 13.3
      million records maintained by its collaborators. This award is
      presented in recognition of the outstanding contribution of the
      ADS to the astronomical software community and the positive
      impact it has on many astronomy projects and scientists. The ADS
      is operated by the Smithsonian Astrophysical Observatory under a
      NASA grant.
    </P>


    <P>
      <strong>2024:</strong>
      <FONT COLOR="#0000ff"> William Joye and Eric Mandel  </FONT>
      for their contributions to 
      <A HREF=https://sites.google.com/cfa.harvard.edu/saoimageds9/about>SAOImageDS9 (ds9)</A> 
      SAOImageDS9
      is an astronomical imaging and data visualization
      application.  DS9 supports FITS images and binary tables,
      multiple frame buffers, region manipulation, and many scale
      algorithms and colormaps.  It provides for easy communication
      with external analysis tasks and is highly configurable and
      extensible via XPA and SAMP.  DS9 supports advanced features
      such as 2-D, 3-D and RGB frame buffers, mosaic images, tiling,
      blinking, geometric markers, colormap manipulation, scaling,
      arbitrary zoom, cropping, rotation, pan, and a variety of
      coordinate systems.  This award is presented in recognition of
      the outstanding contribution of SAOImageDS9 to the astronomical
      software community and the positive impact it has on many
      astronomy projects and scientists. Currently, SAOImageDS9 is
      fully funded by the <A HREF=https://cxc.harvard.edu>Chandra X-ray Science Center (CXC)</A>.
    </P>




    <h1 class="h1">&nbsp;</h1>
    <p>
      <!-- end #mainContent -->
    </p>
  </div>
  <!-- This clearing element should immediately follow the #mainContent div in order to force the #container div to contain all child floats -->
  <br class="clearfloat" />
  <div id="footer">
    <p>Copyright © 2010  	The Association of Universities for Research in Astronomy, Inc.  	All Rights Reserved. </p>
    <!-- end #footer -->
  </div>
  <!-- end #container -->
</div>
</body></html>
